boutique_data.admin:
  title: 'Rebuild Map Data'
  description: 'Rebuild the geojson data for interactive 3D map. This will ensure it reflects any recent changes made to boutique nodes.'
  parent: system.admin_config_development
  route_name: boutique_data.content
  weight: 100
  menu_name: devel